Subject: Re: To Konchok Suppressive
From: Zero <[email-masked]>
Date: Fri, 21 May 1999 20:05:44 -0700
Newsgroups: alt.clearing.technology

[email-masked] wrote:
> 
> On Thu, 20 May 1999 18:52:37 -0700, Zero <[email-masked]> wrote:
> 
> Hey! Tommy/Ra/ZerO$A:
> 
> Welcome Back!
> 
> I've been out of touch. 
	Far as  Ican tell you havent been in touch in quite a few million.

> I see Phil posts that you finally admitted you
> actually ARE an O$A CLUSTER, just as I thought!
	Yep, I am a cluster. We hate you too. lol :)
>  Is that why you are so
> concerned with BT's?  You can't tell which one or which identity is
> actually YOU? 
	No, I cant tell which one is me.  Is it the one that wants to stop your
heart, or the one that wants to electrocute you, or is it the one that
wants to yank the string of the CO of your evil ints, or is it the one
that wants to fly a kite, or is it the one who wants to choke you till
he smells you shit in fear, or is it the one who......
	etc, so forth.. I am sure you get the picture... :)

> Maybe you could repost your confession for all of us who
> missed it?
	Ok, I confess.  Feel better?.  I was responsible for personally
throwing you through Incident II twice, just because you screamed so
good... Sorry about screwing up your track like that, but you know, the
second time it was all over, and the best I could do is a litte back
room workshop thingie that I had been experimenting on, and it
apparently worked very well..... You are even madder than the proverbial
hatter still...
	Does that feel better?
>  Are you coming up tone out of pretense, or did you just get
> undeniably caught in more bald-faced lies? 
	Nahh. I am going down into more pretending, and I loooooove to get
caught in my bald faced lies... In fact, here is a good one...  Penchak
is a swell guy.  lol.

> Are EACH of you going to
> confess and apologize like good little BT's [. . . OT's, what's the
> difference?], or just once as the CLUSTER-AT-LARGE?
>
	Just the cluster at large. (btw, I am the little one under the left
little toe nail, right next to the capillary with the molecule of lead
sulfate, in the 23rd matrix of the lead crystal,  above the
3,000,234,557,229th atom just to the left of the 10,100,034 th electron,
in the space above the platinum disk.  (just in case you were wondering)

> >Safe:
> >       Nice to see you are a busy little bee, but you are wiping out everone
> >elses posts with your manifold generations.
> 
> Why don't you just not post bullshit like this, and that will save a
> "wipeout" right there?
> 
> I think you just wiped out someone else!  Don't you feel guity?
	Nah, I wiped out planets, galaxies, universes, and more meat bodies in
the last ten thousand years than you could count...  So Dont expect me
too feel bad because I communicated....
 
> >Why dont you have a little
> >bit of consideration for others, put up a list of all your data, and
> >then post it in one or two posts.
> 
> Why don't you just post once a day?  Or better yet, once a week?  Be
> considerate!  Even better, don't post at all.  That will give Safe that
> much more room for his theta treats.
	What a novel Idea. I think I will take it. 
 
> The savage Zero is suddenly worried about others considerations for others?
>  How touching!  Safe must really be bugging O$A ACT I/C!   Do you have new
> project orders on this?
	No, not yet, but I think I will generate them right away... I still
havent gotten around to your declare. 
 
> >       When you post a bunch of stuff like that you omit tons of data simply
> >because you bump 40-50 other good posts off the ng.
> 
> No, he ADDS tons of data that gives you somatics and makes you PTS.  If
> you're desperate for his posts from last week, go to deja-news.  You can
> stop yapping about nothing now.
	Ok, Ill stop yapping.
 
> >       Someone who dosent particularly want to read your stuff also gets thier
> >com line cut by you.
> 
> FALSE.  He's not cutting anybody's comm line.  I don't particularly want to
> read your stuff, so why don't you take your own advice?  Be considerate
> towards others and FOAD!
	Eat shit you worthless piece of dog afterbirth. You are a totally
worthless waste of theta bandwidth... 
 
> >       That is a P Scott trick.
> 
> No, actually that's a SPAMMER and SPORGER trick.  I wonder who could be
> behind that?  You don't suppose it could be the cult, do you?  They only
> seem to spam anti-cult people like me.  I NEVER see them spamming or
> sporging YOUR posts.  I wonder why?
	Because I am sane you fucking idiot.
	I am sane enough to recognize you. I am sane enough to dispose of you
quietly in the dead of night.
	So shut the fuck up.
 
> SAFE has REAL DATA to post, which makes you and your Criminal Cult of the
> Commode look incredibly stupid and criminal.  In other words, he shows you
> for what you are.  YOU just have false reports, stupid motivators, and
> natter that are based on your hallucinations.
	Thank you.
 
> >       Besides here you are mostly preaching to the choir.
> 
> I guess you're not listening, huh?  Why don't you READ his posts instead of
> nattering about them?  You might eventually have a cognition!  BTW, there
> IS hope for you: I was an O$A stooge at one time too . . . so even the
> elite of the depraved can cognite eventually.
	Thanks.  You are quite welcome.
 
> >tommy
> >--
> >"A being is only as valuable as he can serve others."
> 
> [Obligatory quote from psychotic drug addict criminal.]
> 
> Konchok Penday
> Technical Writer
> GODS CHURCH
> <[email-masked]>
> 
> FOR MORE INFORMATION, PLEASE GOTO GODS CHURCH:
> http://net-prophet.net/godshome/godshome.htm
> 
> "Get Your Ducks in a Row @ net-prohet.net!"
(obligatory quote from a psychotic entheta mongering supressive)
	I now return you to your reguraly schedulded filter...

Fang One
-- 
"A being is only as valuable as he can serve others."
http://recyclerhome.com/community/spellsinger/index.html
http://www.geocities.com/ResearchTriangle/Campus/2058/
[email-masked]
http://wwp.mirabilis.com/232039 (icq pager)